@charset "UTF-8";
/* CSS Document */

a.home {
	position:absolute;
	left:371px;
	top:0px;
	width:98px;
	height:40px;
	z-index:3;
	background-image: url(images/nav.png);
	background-repeat: no-repeat;
	background-position: -3px 0px;
}
       a:hover.home {
	background-position: -3px -38px;
}
#home2 {
	position:absolute;
	left:371px;
	top:0px;
	width:98px;
	height:40px;
	z-index:3;
	background-image: url(images/nav.png);
	background-repeat: no-repeat;
	background-position: -3px -38px;
}

a.Product {
	position:absolute;
	left:469px;
	top:0px;
	width:126px;
	height:40px;
	z-index:3;
	overflow: hidden;
	background-image: url(images/nav.png);
	background-repeat: no-repeat;
	background-position: -102px 0px;
}
       a:hover.Product {
	background-position: -102px -38px;
}
#Product2 {
	position:absolute;
	left:469px;
	top:0px;
	width:126px;
	height:40px;
	z-index:3;
	overflow: hidden;
	background-image: url(images/nav.png);
	background-repeat: no-repeat;
	background-position: -102px -38px;
}

a.About {
	position:absolute;
	left:595px;
	top:0px;
	width:98px;
	height:40px;
	overflow: hidden;
	z-index: 3;
	background-image: url(images/nav.png);
	background-repeat: no-repeat;
	background-position: -227px 0px;
}
       a:hover.About {
	background-position: -227px -38px;
}
#About2 {
	position:absolute;
	left:595px;
	top:0px;
	width:98px;
	height:40px;
	overflow: hidden;
	z-index: 3;
	background-image: url(images/nav.png);
	background-repeat: no-repeat;
	background-position: -227px -38px;
}

a.links {
	position:absolute;
	left:693px;
	top:0px;
	width:86px;
	height:40px;
	z-index:3;
	overflow: hidden;
	background-image: url(images/nav.png);
	background-repeat: no-repeat;
	background-position: -324px 0px;
}
       a:hover.links {
	background-position: -324px -38px;
}
#links2 {
	position:absolute;
	left:693px;
	top:0px;
	width:86px;
	height:40px;
	z-index:3;
	overflow: hidden;
	background-image: url(images/nav.png);
	background-repeat: no-repeat;
	background-position: -324px -38px;
}

a.contact {
	height: 40px;
	width: 134px;
	overflow: hidden;
	position: absolute;
	z-index: 3;
	left: 779px;
	top: 0px;
	background-image: url(images/nav.png);
	background-repeat: no-repeat;
	background-position: -409px 0px;
}
       a:hover.contact {
	background-position: -409px -38px;
}
#contact2 {
	height: 40px;
	width: 134px;
	overflow: hidden;
	position: absolute;
	z-index: 3;
	left: 779px;
	top: 0px;
	background-image: url(images/nav.png);
	background-repeat: no-repeat;
	background-position: -409px -38px;
}